Bug 202767 - need a way to prevent toolchain initialization and validation
need a way to prevent toolchain initialization and validation
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Toolchain
7.1
All All
: P2 (vote)
: 7.1
Assigned To: Vladimir Voskresensky
issues@cnd
CR_7064518, CR_7074739, 701patch2-ver...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 08:58 UTC by Vladimir Voskresensky
Modified: 2011-09-30 09:42 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2011-09-28 08:58:21 UTC
dbxtool does not need toolchain validation phase, so it must be configurable
Comment 1 Vladimir Voskresensky 2011-09-28 10:54:44 UTC
dbxtool does not need toolchain initialization as well (CR_7074739)
Comment 2 Vladimir Voskresensky 2011-09-28 10:56:08 UTC
fixed
http://hg.netbeans.org/cnd-main/rev/3fb550887dd6
Comment 3 Vladimir Voskresensky 2011-09-29 09:48:09 UTC
extra flag to disable only validation step
http://hg.netbeans.org/cnd-main/rev/4e39388903b9
Comment 4 Egor Ushakov 2011-09-29 10:00:51 UTC
fix looks safe and valid
Comment 5 soldatov 2011-09-29 10:46:17 UTC
verified in build with new org-netbeans-modules-cnd-toolchain.jar
Comment 6 Vladimir Voskresensky 2011-09-29 10:56:10 UTC
integrated into releases/release701_fixes
http://hg.netbeans.org/releases/rev/75cc6ec8c3df
http://hg.netbeans.org/releases/rev/bbb2b5263f73
Comment 7 soldatov 2011-09-30 09:42:24 UTC
verified in special Dbxtool 12.3 (2011/09/30) build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo